MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000066SoldatOtherpublic2011-09-24 16:312013-12-15 10:07
Reporterskoskav 
Assigned ToShoozza 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version7 SP1
Product Version1.6.0 
Target VersionFixed in Version1.6.3 
Summary0000066: Volume in intro too doesn't respect settings
DescriptionThe intro demo in Soldat doesn't respect the music volume settings from soldat.ini. It just plays its tune at full blast.
Steps To Reproduce1. Open Soldat and set the music volume to anything below 100. Exit.
2. Open the config and enable the intro.
3. Start Soldat, select the default profile and have "Gore" shatter your eardrums.
Additional InformationI don't have a registered copy, so I am unable to test whether Soldat respects values from profiles.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002087)
homerofgods (updater)
2013-12-15 10:07

Closing ticket, fixed

- Issue History
Date Modified Username Field Change
2011-09-24 16:31 skoskav New Issue
2011-12-21 09:29 Shoozza Status new => resolved
2011-12-21 09:29 Shoozza Fixed in Version => 1.6.3
2011-12-21 09:29 Shoozza Resolution open => fixed
2011-12-21 09:29 Shoozza Assigned To => Shoozza
2013-12-15 10:07 homerofgods Note Added: 0002087
2013-12-15 10:07 homerofgods Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker